CREATE TABLE [C6StagingPeriodico].[W6APAG] (
	[DTTRIM] decimal(9,0) NOT NULL,
	[RETE] char(1) NOT NULL,
	[CODFIS] varchar(16) NOT NULL,
	[CODMAN] varchar(6) NOT NULL,
	[APPORTI] decimal(15,2) NULL,
	[PRELIEVI] decimal(15,2) NULL
)
ALTER TABLE [C6StagingPeriodico].[W6APAG] ADD CONSTRAINT [PK_W6APAG] PRIMARY KEY CLUSTERED ([DTTRIM],[CODFIS],[CODMAN],[RETE])
GO